.membershipCategory {display: none!important;}

body {
	background: #314569;
}
 #lbContainer {
	background: #314569;
}
				
#lbHeader {background: transparent;}
.pageItem div {
display:inline-block;
font-size:65px;
height:87px;
line-height:87px;
overflow:hidden;
}
h1#lbWhiteEvent{color:#fff;font-size:45px;margin:0 0 14px 0;padding:0;}
h2#lbWhiteDesc{color:#fff;font-size:50px;font-style:italic;margin:0 0 3px 0;padding:0;font-weight:normal;}
.lbContain{float:left;overflow:hidden;width:60%;height:auto!important;}
.playerItemHC {font-size:30px!important;}
#lbBody {filter:alpha(Opacity=80);opacity:.8;-moz-opacity:.80;}
.playerPos {width:16%; font-size: 45px!important;}
.playerScore{width:9%!important;}
.playersRoundScores{text-align:left;float:right;color:#036;font-size:14px;width:9%}

.col-lg-4.col-md-4.col-sm-5.col-xs-5.row-heading-inner h3 {font-size: 14px!important;}

.npFont:hover{cursor: pointer; font-size: 14px;}
